#inner-page-wrapper{

	margin-bottom: 0;

}



#inner-page-wrapper > .container{

	width: 100%;

	padding: 0 0;

}


.custom-ip-bc,
.ip-banner{

	display: none;

}
.custom-banner:before{
    content:'';
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    opacity: 0.6;
}
.custom-bc{

	border-bottom: 1px solid #b7b7b7;

}



.custom-banner .ip-gencstmip-banner-content {

    position: absolute;

    bottom: 69px;

    width: 100%;

    padding: 0 15px;

    height: auto;

    top: auto;

    z-index: 5;

    opacity: 1;

    pointer-events: auto;

}



.ip-gencstmip-banner-content-inner .section-title h2,

.ip-gencstmip-banner-content-inner .section-title h2 span {

    color: #fff;

}



.ip-gencstmip-banner-content-inner .section-title h2 span:before{

	background: #fff;

}



.ip-gencstmip-banner-text {

    margin: 33px 0 0;

    color: #fff;

    font-size: 19px;

    line-height: 1.4;

    text-align: center;

    letter-spacing: 0.050em;

}



.ip-gencstmip-banner-content-inner {

    max-width: 1280px;

    margin: 0 auto;

}



.ip-gencstmip-banner-text p {

    padding: 0 0 27px;

}



.ip-gencstmip-content-area {

    position: relative;

    padding: 73px 15px 88px;
    max-width: 1330px;
    margin: 0 auto;

    color: #565656;

    font-size: 19px;

    line-height: 1.4;

    letter-spacing: 0.050em;

}

.ip-gencstmip-content-area menu,
.ip-gencstmip-content-area dir,
.ip-gencstmip-content-area dl,
.ip-gencstmip-content-area ol,
.ip-gencstmip-content-area form,
.ip-gencstmip-content-area fieldset,
.ip-gencstmip-content-area blockquote,
.ip-gencstmip-content-area p,
.ip-gencstmip-content-area ul{
    margin: 1.12em 0;
    line-height: 1.7;
}

.ip-gencstmip-content-area ul{
    margin-left: 40px;
    list-style-type: disc;
}

.ip-gencstmip-content-area ol{
    margin-left: 40px;
    list-style-type: decimal;
}
.ip-gencstmip-content-area ul li,
.ip-gencstmip-content-area ol li{
    margin: 0.6em 0;
}
.ip-gencstmip-content-holder {

    margin: 0 auto;

}


.ip-gencstmip-content-area h6,
.ip-gencstmip-content-area h5,
.ip-gencstmip-content-area h4,
.ip-gencstmip-content-area h2,
.ip-gencstmip-content-area h3,
.ip-gencstmip-title {

    font-size: 40px;

    color: #333333;

/*    text-align: center;*/

    font-family: var(--font-family-title);

    letter-spacing: 0.0675em;
    line-height: 1.2;

}



.ip-gencstmip-text {

    margin: 12px 0 4px;

}



.ip-gencstmip-text p {

    padding: 0 0 27px;

/*    text-align: center;*/

}



.ip-gencstmip-text p.larger {

    font-size: 25px;

    font-weight: 700;

}



.ip-gencstmip-content-photo {

    max-width: 1005px;

    position: relative;

    margin: 0 auto;

}



.ip-gencstmip-content-photo canvas {

    display: block;

    width: 100%;

}




.ip-gencstmip-content-photo img {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    object-fit: cover;

    object-position: center;

}

.ip-gencstmip-content-photo-collage {
    max-width: 1301px;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ip-gencstmip-content-photo-collage-col.col-1 {
    padding-right: 9px;
}

.ip-gencstmip-content-photo-collage-col.col-2 .ip-gencstmip-content-photo-half:nth-child(1) {
    padding-bottom: 4.5px;
}

.ip-gencstmip-content-photo-collage-col.col-2 .ip-gencstmip-content-photo-half:nth-child(2) {
    padding-top: 4.5px;
}


.ip-gencstmip-stats-area {

    position: relative;

    padding: 94px 15px;

}



.ip-gencstmip-stats-bg{

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    margin: auto;

    width: 100%;

    height: 100%;

}



.ip-gencstmip-stats-bg canvas{

    display: block;

    width: 100%;

    height: 100%;

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    background-attachment: fixed;

}



.ip-gencstmip-stats-holder{

	max-width: 1005px;

	margin: 0 auto;

	position: relative;

	z-index: 5;

	background: rgba(255, 255, 255, .9);

	padding: 65px 15px 55px;

}
.ip-gencstmip-stats-holder > a.section-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    opacity: 0;
}
.ip-gencstmip-stats-title,

.ip-gencstmip-stats-feed-title {

    text-align: center;

    font-size: 60px;

    font-family: var(--font-family-title);

    color: #333333;

    letter-spacing: 4.5px;

}



.ip-gencstmip-stats-feed-area {

    margin: 40px 0 0;

}



.ip-gencstmip-stats-list {

    font-size: 30px;

    color: #333333;

    text-align: center;

    font-family: var(--font-family-title);

    letter-spacing: 2px;

}



.ip-gencstmip-stats-list span {

    display: block;

    font-family: var(--font-family-default);

    font-size: 16px;

    color: #5f5f5f;

    text-transform: uppercase;

    margin: 11px 0 0;

    letter-spacing: 1.4px;

}

.ip-gencstmip-stats-list a:hover {
    color: #d0b997;
}



.ip-gencstmip-stats-list::after {

    content: '';

    display: block;

    position: relative;

    background: #c9ae85;

    width: 54px;

    height: 1px;

    margin: 23px auto 0;

}



.ip-gencstmip-stats-feed-list {

    margin: 0 0 17px;

}



.ip-gencstmip-stats-feed {

    display: flex;

    justify-content: center;

    margin: 21px 0 0;

    gap: 60px;

}



.ip-gencstmip-marketing-area {

    position: relative;

    padding: 179px 15px 170px;

}



.ip-gencstmip-marketing-area::after{

    content: '';

    position: absolute;

    top: 0;

    left: 0;

    width: 24%;

    height: 100%;

    background: #d0b997;

}



.ip-gencstmip-marketing-holder {

    max-width: 1300px;

    margin: 0 auto;

    position: relative;

    z-index: 5;

    display: flex;

    flex-wrap: wrap;

}



.ip-gencstmip-marketing-photo {

    width: 46.616%;

    position: relative;

}



.ip-gencstmip-marketing-photo canvas {

    display: block;

    width: 100%;

}



.ip-gencstmip-marketing-photo img {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    object-fit: cover;

    object-position: center;

}



.ip-gencstmip-marketing-content {

    width: 53.384%;

    padding-left: 30px;

}



.ip-gencstmip-marketing-content-inner .section-title h2 {

    text-align: left;

}



.ip-gencstmip-marketing-content-inner .section-title h2 span:before {

    margin: 0 0 27px;

}



.ip-gencstmip-marketing-text p {

    font-size: 16px;

    color: #333333;

    line-height: 1.55;

    letter-spacing: .05px;

    padding: 0 0 24px;

}



.ip-gencstmip-marketing-text p:last-child {

    padding-bottom: 0;

}



.ip-gencstmip-marketing-text {

    margin: 27px 0 0;

}



.ip-gencstmip-marketing-text p strong {

    font-weight: 600;

}



.ip-gencstmip-marketing-content-inner {

    max-width: 630px;

    margin: 0 0 0 auto;

}



.ip-gencstmip-marketing-text p a {

    color: #415a7d;

}



.ip-gencstmip-oregon-area {

    position: relative;

    padding: 0 15px;

    background: #000;

}



.ip-gencstmip-oregon-bg{

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    margin: auto;

    width: 100%;

    height: 100%;

    background: #000;

}



.ip-gencstmip-oregon-bg canvas{

    display: block;

    width: 100%;

    height: 100%;

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    opacity: .43;

    background-attachment: fixed;

}



.ip-gencstmip-oregon-holder{

    position: relative;

    width: calc(100% - 98px);

    margin: 0 auto;

    padding: 106px 15px 89px;

}



.ip-gencstmip-oregon-content{

    position: relative;

    z-index: 5;

    max-width: 1300px;

    margin: 0 auto;

}



.ip-gencstmip-oregon-title {

    font-size: 50px;

    color: #fff;

    text-align: center;

    font-family: var(--font-family-title);

    letter-spacing: 3.2px;

}



.ip-gencstmip-oregon-list {

    max-width: 754px;

    display: flex;

    flex-wrap: wrap;

    margin: 47px auto 0;

}



.ip-gencstmip-oregon-list span {

    font-size: 13px;

    text-transform: uppercase;

    color: #fff;

    letter-spacing: 3.8px;

    width: 50%;

    margin: 0 0 28px;

}

.ip-gencstmip-oregon-list a:hover {
    color: #d0b997;
}



.ip-gencstmip-oregon-list span em {

    color: #d0b997;

    font-size: 18px;

    top: 2px;

    margin-right: 11px;

}



.ip-gencstmip-oregon-text p {

    font-size: 16px;

    color: #fff;

    line-height: 1.55;

    letter-spacing: .05px;

    padding: 0 0 24px;

    font-weight: 600;

}



.ip-gencstmip-oregon-text {

    margin: 44px 0 0;

}



.ip-gencstmip-strengths-area {

    position: relative;

    padding: 103px 15px 104px;

    background: #fff;

}



.ip-gencstmip-strengths-bg{

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}



.ip-gencstmip-strengths-bg canvas{

    display: block;

    width: 100%;

    height: 100%;

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    opacity: .12;

    background-attachment: fixed;

}



.ip-gencstmip-strengths-holder {

    max-width: 1300px;

    margin: 0 auto;

    position: relative;

    z-index: 5;

}



.ip-gencstmip-strengths-photo {

    position: relative;

    margin-right: -150px;

}



.ip-gencstmip-strengths-photo canvas {

    display: block;

    width: 100%;

}



.ip-gencstmip-strengths-photo img {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    object-fit: cover;

    object-position: center;

}



.ip-gencstmip-strengths-content {

    

}



.ip-gencstmip-strengths-content-inner .section-title h2 {

    text-align: left;

}



.ip-gencstmip-strengths-content-inner .section-title h2 span:before {

    margin: 0 0 27px;

}



.ip-gencstmip-strengths-text p {

    font-size: 16px;

    color: #333333;

    line-height: 1.55;

    letter-spacing: .05px;

    padding: 0 0 24px;

}



.ip-gencstmip-strengths-text p:last-child {

    padding-bottom: 0;

}



.ip-gencstmip-strengths-text {

    margin: 27px 0 0;

}



.ip-gencstmip-strengths-text p strong {

    font-weight: 600;

}



.ip-gencstmip-strengths-content-inner {

  

}



.ip-gencstmip-strengths-text p a {

    color: #415a7d;

}



.ip-gencstmip-strengths-photo-area {

    float: right;

    width: 36.231%;

    padding-left: 70px;

    background: #d0b997;

    margin-left: 85px;

}



.name-Safari .ip-gencstmip-stats-bg canvas,

.name-Safari.ip-gencstmip-oregon-bg canvas,

.name-Safari .ip-gencstmip-strengths-bg canvas{

    background-attachment: local;

}



@media only screen and (max-width: 1440px) {

    .ip-gencstmip-strengths-photo {

        margin-right: -68px;

    }

}



@media only screen and (max-width: 1366px) {

    .ip-gencstmip-strengths-photo {

        margin-right: -15px;

    }



    .ip-gencstmip-strengths-photo-area {

        width: 45%;

        padding-left: 30px;

        background: #d0b997;

        margin-left: 30px;

    }

}



@media only screen and (max-width: 1280px) {

    .ip-gencstmip-stats-bg canvas,

    .ip-gencstmip-oregon-bg canvas,

    .ip-gencstmip-strengths-bg canvas{

        background-attachment: local;

    }

}



@media only screen and (max-width: 1199px) {

    .ip-gencstmip-banner-text{

        font-size: 15px;

    }

    .ip-gencstmip-banner-text p {

        padding: 0 0 15px;

    }



    .custom-banner .ip-gencstmip-banner-content {

        bottom: 10px;

    }



    .ip-gencstmip-marketing-text p {

        font-size: 14px;

        padding: 0 0 20px;

    }



    .ip-gencstmip-oregon-title {

        font-size: 40px;

    }



    .section-title h2 {

        font-size: 30px;

        letter-spacing: 1px;

    }

}



@media only screen and (max-width: 991px) {
    .ip-gencstmip-content-area h6,
    .ip-gencstmip-content-area h5,
    .ip-gencstmip-content-area h4,
    .ip-gencstmip-content-area h2,
    .ip-gencstmip-content-area h3,
    .ip-gencstmip-title {

        font-size: 35px;

        letter-spacing: 0.043em;

    }



    .ip-gencstmip-stats-title, .ip-gencstmip-stats-feed-title {

        font-size: 45px;

        letter-spacing: 3.5px;

    }



    .ip-gencstmip-stats-area {

        padding: 50px 15px;

    }



    .ip-gencstmip-stats-feed {

        flex-direction: column;

        gap: 15px;

    }



    .ip-gencstmip-marketing-area {

        padding: 50px 15px;

    }



    .ip-gencstmip-marketing-photo {

        width: 100%;

        max-width: 500px;

        margin: 0 auto;

    }



    .ip-gencstmip-marketing-area::after{

        display: none;

    }



    .ip-gencstmip-marketing-content {

        width: 100%;

        padding-left: 0;

        text-align: center;

        margin: 20px 0 0;

    }



    .ip-gencstmip-marketing-content-inner {

        margin: 0 auto;

    }



    .ip-gencstmip-marketing-content-inner .section-title h2,

    .ip-gencstmip-strengths-content-inner .section-title h2 {

        text-align: center;

    }



    .ip-gencstmip-marketing-content-inner .section-title h2 span:before,

    .ip-gencstmip-strengths-content-inner .section-title h2 span:before {

        margin: 0 auto 27px;

    }



    .ip-gencstmip-oregon-holder {

        width: 100%;

        padding: 50px 15px;

        text-align: center;

    }



    .ip-gencstmip-oregon-list {

        flex-direction: column;

        align-items: center;

    }



    .ip-gencstmip-strengths-area {

        padding: 50px 15px;

    }



    .ip-gencstmip-strengths-photo-area {

        width: 100%;

        padding-left: 0;

        background: #d0b997;

        margin-left: 30px;

        margin: 0 auto;

        max-width: 500px;

        float: none;

    }



    .ip-gencstmip-strengths-content {

        text-align: center;

        margin: 30px 0 0;

    }



    .ip-gencstmip-oregon-list span {

        width: 100%;

        line-height: 1.4;

    }

}



@media only screen and (max-width: 767px) {

    .custom-banner canvas {

        display: none;

    }



    .custom-banner .ip-gencstmip-banner-content {

        position: relative;

        bottom: 0;

        padding: 40px 15px;

        background: rgb(0 0 0 / 50%);

    }

    .ip-gencstmip-content-area{
        font-size: 16px;
    }

}



@media only screen and (max-width: 480px) {

}